<!DOCTYPE html>
<html>
    <head>
        <title>
            Import code
        </title>
    </head>
    <body>
        <script type="module">
            import {obj} from './session5';
            var lib = require('session5');
            console.log(obj.name);
        </script>
    </body>
</html>